Change logs for xfce4-dict source package in Artful

  • xfce4-dict (0.8.0-0ubuntu1) devel; urgency=medium
    
      * New upstream release.
    
     -- Unit 193 <email address hidden>  Fri, 05 May 2017 23:31:31 -0400
  • xfce4-dict (0.7.99-0ubuntu1) devel; urgency=medium
    
      * New upstream development release.
      * d/control: Update build-deps for GTK3.
        - Build-dep on libglib2.0-dev and libx11-dev.
        - Update build-deps:
          + libgtk2.0-dev → libgtk-3-dev (>= 3.20.0)
          + xfce4-panel-dev → libxfce4panel-2.0-dev
          + libxfce4ui-1-dev → libxfce4ui-2-dev (>= 4.12.0)
    
     -- Unit 193 <email address hidden>  Fri, 21 Apr 2017 17:03:58 -0400
  • xfce4-dict (0.7.2-1) unstable; urgency=medium
    
      [ Mateusz Łukasik ]
      * New upstream release.
      * debian/control:
        - Update standards-version to 3.9.8.
        - Use secured link for Vcs-Browser.
      * debian/watch:
        - Bump to version 4.
    
     -- Yves-Alexis Perez <email address hidden>  Fri, 07 Oct 2016 08:46:32 +0200